[General]
Language=0
Recent Rom 0=nsmb.nds
Recent Rom 1=C:\Documents\nsmb\usa\nsmbhd_birthday.nds
Recent Rom 2=C:\Documents\nsmb\usa\nsmb_usa.nds
Recent Rom 3=C:\Documents\nsmb\usa\new_super_mario_bros.nds
Recent Rom 4=C:\Documents\sources\lolSnes\lolSnes.nds
Recent Rom 5=C:\Documents\sources\lolSnes\SNEmulDS.nds
Recent Rom 6=C:\devkitPro\examples\nds\checkerboard\checkerboard.nds
Recent Rom 7=C:\Documents\sources\lolSnes_snemuldsp\lolSnes_snemuldsp.nds
Recent Rom 8=N:\SNEmulDS.nds
Recent Rom 9=L:\sauv\C\devkitPro\examples\nds\NokoSNES\NokoSNES.nds
[3D]
Renderer=2
HighResolutionInterpolateColor=1
EnableEdgeMark=1
EnableFog=1
[Video]
Window Rotate=0
Filter=0
Width=256
Height=384
Window Size=0
Window width=256
Window height=394
WindowPosX=933
WindowPosY=369
FrameSkip=AUTO0
Window Rotate Set=0
LCDsSwap=0
Display Method=1
Display Method Filter=1
[Controls]
Left=32772
Right=32773
Up=32774
Down=32775
Left_Up=32819
Left_Down=32817
Right_Up=32820
Right_Down=32818
Start=32785
Select=32784
Lid=32782
Debug=68
A=32778
B=32777
X=32779
Y=32776
L=32780
R=32781
AllowUpAndDown=0
[Sound]
SoundCore2=2
SoundBufferSize2=5880
Volume=40
SynchMode=1
SynchMethod=0
SPUInterpolation=0
SpuAdvanced=0
[Firmware]
favColor=10
bMonth=7
bDay=15
Language=1
nickName=lolol
Message=DeSmuME makes you happy!
UseExtFirmware=0
FirmwareFile=firmware.bin
BootFromFirmware=0
[Emulation]
DebugConsole=0
EnsataEmulation=0
AdvancedTiming=0
CPUmode=1
[BIOS]
UseExtBIOS=0
ARM9BIOSFile=bios9.bin
ARM7BIOSFile=bios7.bin
SWIFromBIOS=0
PatchSWI3=0
[PathSettings]
Roms=.\
Battery=.\
States=.\
Screenshots=.\
AviFiles=.\
Cheats=.\
SoundSamples=C:\Documents\m&lbis\fastmume\
Firmware=C:\Documents\m&lbis\fastmume\
Lua=.\
format=%f_%s_%r
lastVisit=1
R4format=1043
Associate=0
[Display]
FrameCounter=0
ScreenGap=10
ScreenGapColor=8355711
Display Fps=1
Display Input=0
MainGpu=1
[RamWatch]
SaveWindowPos=0
RWWindowPosX=1388
RWWindowPosY=614
Auto-load=0
[Watches]
Recent Watch 1=
Recent Watch 2=
Recent Watch 3=
Recent Watch 4=
Recent Watch 5=
[Scripting]
Recent Lua Script 1=C:\Documents\m&lbis\fastmume\nsmbds_out.lua
Recent Lua Script 2=
Recent Lua Script 3=
Recent Lua Script 4=
Recent Lua Script 5=
Recent Lua Script 6=
Recent Lua Script 7=
Recent Lua Script 8=
Recent Lua Script 9=
Recent Lua Script 10=
Recent Lua Script 11=
Recent Lua Script 12=
Recent Lua Script 13=
Recent Lua Script 14=
Recent Lua Script 15=
AutoLoad=0
[FrameLimit]
FrameLimit=1
[GBAslot.CFlash]
fileMode=2
path=C:\Documents\sources\lolSnes\
filename=C:\Documents\m&lbis\fastmume\fat.bin
[GBAslot]
type=1
[Hotkeys]
SaveToSlot0=121
SaveToSlot0 MOD=4
SaveToSlot1=112
SaveToSlot1 MOD=4
SaveToSlot2=113
SaveToSlot2 MOD=4
SaveToSlot3=114
SaveToSlot3 MOD=4
SaveToSlot4=115
SaveToSlot4 MOD=4
SaveToSlot5=116
SaveToSlot5 MOD=4
SaveToSlot6=117
SaveToSlot6 MOD=4
SaveToSlot7=118
SaveToSlot7 MOD=4
SaveToSlot8=119
SaveToSlot8 MOD=4
SaveToSlot9=120
SaveToSlot9 MOD=4
LoadFromSlot0=121
LoadFromSlot0 MOD=0
LoadFromSlot1=112
LoadFromSlot1 MOD=0
LoadFromSlot2=113
LoadFromSlot2 MOD=0
LoadFromSlot3=114
LoadFromSlot3 MOD=0
LoadFromSlot4=115
LoadFromSlot4 MOD=0
LoadFromSlot5=116
LoadFromSlot5 MOD=0
LoadFromSlot6=117
LoadFromSlot6 MOD=0
LoadFromSlot7=118
LoadFromSlot7 MOD=0
LoadFromSlot8=119
LoadFromSlot8 MOD=0
LoadFromSlot9=120
LoadFromSlot9 MOD=0
SelectSlot0=48
SelectSlot0 MOD=0
SelectSlot1=49
SelectSlot1 MOD=0
SelectSlot2=50
SelectSlot2 MOD=0
SelectSlot3=51
SelectSlot3 MOD=0
SelectSlot4=52
SelectSlot4 MOD=0
SelectSlot5=53
SelectSlot5 MOD=0
SelectSlot6=54
SelectSlot6 MOD=0
SelectSlot7=55
SelectSlot7 MOD=0
SelectSlot8=56
SelectSlot8 MOD=0
SelectSlot9=57
SelectSlot9 MOD=0
QuickSave=73
QuickSave MOD=0
QuickLoad=80
QuickLoad MOD=0
NextSaveSlot=0
NextSaveSlot MOD=0
PreviousSaveSlot=0
PreviousSaveSlot MOD=0
OpenROM=79
OpenROM MOD=2
ReloadROM=82
ReloadROM MOD=6
Reset=82
Reset MOD=2
Pause=19
Pause MOD=0
CpuMode=145
CpuMode MOD=0
FrameAdvance=78
FrameAdvance MOD=0
FastForward=9
FastForward MOD=0
FastForwardToggle=0
FastForwardToggle MOD=0
IncreaseSpeed=187
IncreaseSpeed MOD=0
DecreaseSpeed=189
DecreaseSpeed MOD=0
FrameLimitToggle=0
FrameLimitToggle MOD=0
Microphone=186
Microphone MOD=0
IncreasePressure=187
IncreasePressure MOD=4
DecreasePressure=189
DecreasePressure MOD=4
PlayMovie=0
PlayMovie MOD=0
RecordMovie=0
RecordMovie MOD=0
StopMovie=0
StopMovie MOD=0
ToggleReadOnly=0
ToggleReadOnly MOD=0
TurboRight=0
TurboRight MOD=0
TurboLeft=0
TurboLeft MOD=0
TurboDown=0
TurboDown MOD=0
TurboUp=0
TurboUp MOD=0
TurboSelect=0
TurboSelect MOD=0
TurboStart=0
TurboStart MOD=0
TurboB=0
TurboB MOD=0
TurboA=0
TurboA MOD=0
TurboY=0
TurboY MOD=0
TurboX=0
TurboX MOD=0
TurboR=0
TurboR MOD=0
TurboL=0
TurboL MOD=0
AutoHold=0
AutoHold MOD=0
AutoHoldClear=0
AutoHoldClear MOD=0
ToggleRasterizer=109
ToggleRasterizer MOD=0
SaveScreenshotas=123
SaveScreenshotas MOD=0
QuickScreenshot=123
QuickScreenshot MOD=2
RecordWAV=0
RecordWAV MOD=0
RecordAVI=0
RecordAVI MOD=0
Rewind=0
Rewind MOD=0
NewLuaScript=0
NewLuaScript MOD=0
CloseLuaScripts=0
CloseLuaScripts MOD=0
MostRecentLuaScript=0
MostRecentLuaScript MOD=0
ToggleFrameDisplay=190
ToggleFrameDisplay MOD=0
ToggleFPSDisplay=0
ToggleFPSDisplay MOD=0
ToggleInputDisplay=188
ToggleInputDisplay MOD=0
ToggleLagDisplay=0
ToggleLagDisplay MOD=0
ResetLagCounter=0
ResetLagCounter MOD=0
StylusAutoHold=0
StylusAutoHold MOD=0
LCDsLayoutMode=35
LCDsLayoutMode MOD=0
LCDsSwap=34
LCDsSwap MOD=0
SearchCheats=83
SearchCheats MOD=2
IncreaseVolume=0
IncreaseVolume MOD=0
DecreaseVolume=0
DecreaseVolume MOD=0
[Slot1]
FAT_path=C:\Documents\sources\lolSnes\
type=1
